/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* HEADER */
.side_menu_button>a {
    line-height: 20px;
    border-left: 1px solid #999;
}
.main_menu {
    margin-left: 100px;
}
/* SLIDER */
/*.home_q_slider {
    margin-top: -129px;
}*/
.home_q_slider .carousel-control .prev_nav, .home_q_slider .carousel-control .next_nav {
    margin-top: -70px !important;
}
.slider-wrapper {
    position: relative;
}
.personal-business {
    height: auto;
    bottom: 0;
    position: absolute !important;
    width: 100%;
    left: 0;
    margin: 0 !important;
    z-index: 20;
}
.personal-business .personal, .personal-business .business {
    text-align: center;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    top: 0;
    padding-bottom: 30px;
    width: 46%;
    padding-top: 35px;
    margin: 0px auto 0;
}
.personal-wrapper ,.business-wrapper {
    bottom: 0;
     width: 50%;
    position: absolute;
    float: left;
    background: #55acde;
    opacity: 0.8;
    height: 210px;
}
.personal:hover, .business:hover {
    bottom: 0;
    margin-top: -60px;
    padding-bottom: 114px;
    background: #1c597b;
}
.personal-wrapper{
    bottom: 0;
    position: absolute;
    left: 0;
    float: left;
}
.business-wrapper{
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
}
.personal-business img {
    margin-bottom: 5px !important;
    height: 110px;
    width: auto;
}
.personal-business .personal p, .personal-business .business p {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
.personal-business .personal a, .personal-business .business a {
    display: block;
    color: #fff;
}
#qode-home-slider .carousel-inner .item .image, #qode-personal-insurance .carousel-inner .item .image, #qode-aboutus-slider .carousel-inner .item .image, #qode-claims-slider .carousel-inner .item .image {
    background-position: center center !important;
}
/* MAIN CONTENT */
.right-column {
    margin-top: 50px;
}
/* HOME */
.testimonials_c_holder .testimonial_content_inner {
    padding: 40px 45px 20px 45px !important;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 30px;
}
.section-testimonial .testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    border-radius: 0 !important;
}
.section-middle h1 {
    color: #55acde;
    font-weight: 500;
    font-size: 46px;
    text-transform: uppercase;
}
.section-middle .h2 {
    font-size: 17px;
}
.section-middle .entry-title {
    height: 50px;
    font-size: 17px;
}
.section-middle h4 {
    margin-top: 20px;
    text-transform: uppercase;
}
.section-dark {
    position: relative;
    z-index: 9999;
}
.section-testimonial h3, .about-testimonial h3 {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    color: #55acde;
    font-weight: 500;
}
.section-testimonial h5 {
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 20px;
    color: #666;
}

/**  PAGE **/
.page-content-wrapper {
    padding: 90px 45px 90px 45px;
    position: relative;
    z-index: 99999;
}
.about-testimonial h5 {
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 20px;
    color: #55acde;
}
/* ABOUT US */
.success-wrapper, .strength-wrapper {
background: #b8b7b7;
}
.profess-wrapper {
    background: #a3a1a1;
}
.community-wrapper {
    background: #b8b7b7;
}
.items {
    display: block;
    width: 33.33%;
    float: left;
}
.items-strength {
    display: none;
}
.services-item  {
    opacity: 0.8;
    position: relative;
    overflow: hidden;
    padding-bottom: 380px !important;
    color: #fff;
    clear: none!important;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
}
.services-item:before {
    content: " ";
    display: table;
}
.services-item .inner-wrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
}
.item-wrapper .services-item:hover  {
    background: rgba(108,186,231,.8);
}
.services-item:hover .inner-wrap {
    transform: translateY(-70px);
    -webkit-transform: translateY(-70px);
}
.services-item:hover .services-icon, .services-item:hover .services-title {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.services-item:hover .services-feauters {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
}
.services-icon {
    float: none;
    margin: 0;
    line-height: 1;
    margin-bottom: 22px;
}
.services-icon img {
    max-height: 140px;
    width: auto;
}
.services-title {
    padding: 0;
    margin-bottom: 20px;
    color: #fff;
}
.inner-description {
    padding: 0 30px;
    transform: translateY(80px);
    -webkit-transform: translateY(80px);
        position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
}
.services-item .services-feauters {
    margin-top: 50px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -webkit-transition: 0.3s transform ease;
    -o-transition: 0.3s transform ease;
    transition: 0.3s transform ease;
}
.item-text p {
    text-transform: none;
    margin-top: 20px;
    font-size: 16px;
}
.testimonial_text_inner h6 {
    font-size: 14px;
    color: #55acde;
    text-transform: none;
    margin: 2px 0;
}
.emailTo {
    color: #55acde;
}
.linkedin {
    display: block;
    margin-top: 15px;
}

/* CONTACT US */
#map {
    height: 650px;
    width: 100%;
}
.kib-address .phone-number {
    font-size: 20px;
}
.wpb_gmaps_widget > div.wpb_wrapper {
    background: #ffffff !important;
}
.mailto {
    color: #55acde;
}
.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form textarea {
    width: 100%;
    border: none;
    border-bottom-width: 1px !important;
    border-bottom-style: solid !important;
    background: none;
    font-size: 16px;
    text-transform: uppercase;
    border-color: #cfd8e2 !important;
    color: #1b293c;
}
.wpcf7 form textarea {
    font-size: 15px !important;
    color: #444 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-color: #cfd8e2 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #55acde;
    border: 2px solid #cfd8e2 !important;
}
.wpcf7 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #444;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}
.wpcf7 ::-moz-placeholder { /* Firefox 19+ */
  color: #444;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}
.wpcf7 :-ms-input-placeholder { /* IE 10+ */
  color: #444;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}
.wpcf7 :-moz-placeholder { /* Firefox 18- */
  color: #444;
  font-weight: 700;
}
/* CLAIMS */
.claims-page ul {
    list-style: none;
}
.claims-page ul li {
    padding-left: 30px;
    margin: 12px 0;
    background: url("images/doc-icon.png") no-repeat left top;
}
.claims-page ul li a {
    position: relative;
    display: inline-block;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    text-align: center;
    padding: 6px 14px 6px 14px;
    line-height: 20px;
    color: #55acde;
    font-size: 12px;
    margin-left: 30px;
}
.claims-page ul li a:before , .claims-page ul li a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    border-width: 2px;
    border-style: solid;
    transition: .8s all ease;
}
.claims-page ul li a:before {
    border-right: none !important;
    right: 80%;
    left: 0;
}
.claims-page ul li a:after {
    border-left: none !important;
    left: 80%;
    right: 0;
}
.claims-page ul li a:hover:before {
    right: 0;
}
.claims-page ul li a:hover:after {
    left: 0;
}
.forms-download {
    position: relative;
    overflow: hidden;
}
.forms-download select {
    float: left;
}
.forms-download a {
    display: inline-block;
    padding: 0px 20px;
    border-radius: 4px;
    letter-spacing: 0.06em;
    text-align: center;
    height: 39px;
    line-height: 39px;
    border: 2px solid #cfd8e2;
    margin-left: 5px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}
.select2-selection__rendered {
    line-height: 39px !important;
}
.select2-container {
    width: 360px !important;
}
.select2-container .select2-selection--single {
    height: 43px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #818181 !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 43px !important;
}
span.select2-selection.select2-selection--single {
    border: 2px solid #cfd8e2;
}
.select2-search--dropdown .select2-search__field {
    padding: 0 4px;
}
.forms-download a:hover{
    background: #55acde;
    color: #ffffff;
}
/* PRODUCTS */
.products-page ul li a {
    color: #55acde;
}
.bullets {
    display: inline-block;
    color: #55acde;
    list-style-type: disc;
}
.bullets label {
    color: #818181;
}
/* PAYMENTS */
.payment-items {
    border: 1px solid #e3e3e3;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    border-radius: 4px 4px;
    overflow: hidden;
}
.payment-items h2 {
    color: #0068b0;
    margin-bottom: 20px;
    text-transform: none;
}
.payment-left {
    float: left;
    width: 9%;
}
.payment-right {
    float: left;
    width: 86%;
    margin-left: 20px;
}
.payment-items .pmicon {
    max-width: 70px;
    height: auto;
}
.payment-items p {
    font-size: 16px;
}
/* SEARCH - TAG*/
.search .entry_title a, .tag .entry_title a {
    color: #55acde;
}
.post_excerpt {
    padding: 10px 0;
}
.search .post_more a, .tag .post_more a {
    display: inline-block;
    padding: 0px 20px;
    border-radius: 4px;
    letter-spacing: 0.06em;
    text-align: center;
    height: 39px !important;
    line-height: 39px !important;
    border: 2px solid #cfd8e2;
    margin-left: 5px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}
.search .post_more a:hover, .tag .post_more a:hover {
    background: #55acde;
}
.search .content, .search .content .container, .tag .content, .tag .content .container {
    background: #ffffff;
}
.search .blog_holder article .post_text .post_text_inner, .tag .blog_holder article .post_text .post_text_inner {
    border: 1px solid #cecece;
    border-radius: 4px;
}
.tag .separator.small {
    background: none !important;
}
/** FOOTER **/
.footer_top {
    padding-bottom: 10px !important;
}
.footer_top h3 {
    margin: 10px 0;
    font-size: 20px;
    text-transform: uppercase;
    color: #55acde;
    font-weight: 500;
}
.footer_top p {
    color: #ffffff;
}
.footer_top .phone-number {
    font-size: 18px;
}
.footer_top a {
    display: inline-block;
    color: #fff;
}
.footer-info a:hover {
    text-decoration: underline;
}
.social-icons {
    text-align: right;
}
.social-icons a {
    display: inline-block;
    margin: 0 20px 0 0;
}
.social-icons img {
    margin-top: 20px;
}
.social-icons .footer-logo {
    margin-top: 40px;
}
.fa-stack {
    background: #55acde !important;
}

/**
*****************    MEDIA QUERY    **********************
**/
/* 1640px */
@media screen and (max-width: 1640px) {
    .item-wrapper {
        background: #ffffff;
    }
    .community-wrapper {
        background-color: #9f9e9e;
    }
}
/* 1300px */
@media screen and (max-width: 1300px) {
    .personal-business img {
        height: 100px !important;
        width: auto;
    }
}
/* 1200px */
@media screen and (max-width: 1200px) {
    #map {
        height: 450px;
    }
    .items {
        width: 50%;
    }
    .items-strength {
        width: 50%;
        display: block;
    }
    .section-middle h1 {
        font-size: 30px;
    }
}
/* 1035px - 1140px */
@media screen and (min-width: 1035px) and (max-width: 1140px) {
    nav.main_menu {
        left: 10px;
    }
}
/* 1000px */
@media screen and (max-width: 1000px) {
    /* Home page */
    .home_q_slider {
        margin-top: 0px;
    }
    .home_q_slider .carousel-control .prev_nav, .home_q_slider .carousel-control .next_nav {
        margin-top: -27px !important;
    }
    .personal-wrapper, .business-wrapper {
        height: 180px;
    }
    .personal-business .personal, .personal-business .business {
        width: 65%;
        padding-top: 44px;
    }
    .personal:hover, .business:hover {
        padding-bottom: 74px;
        margin-top: -44px;
    }
    .personal-business img {
        height: 70px !important;
        margin-bottom: 5px !important;
    }
    /* Page */
    .item-text {
        padding: 10px 10px;
        border: 1px solid #888;
    }
}
/* 900px */
@media screen and (max-width: 900px) {
    .services-item:hover {
        transform: none;
    }
    .services-item:hover .inner-wrap {
        transform: none;
    }
    .services-item:hover .services-icon, .services-item:hover .services-title {
        transform: none;
    }
    .services-item .inner-description {
        display: none;
    }
    /* Payments */
    .payment-left {
        width: 12%;
    }
    .payment-right {
        width: 83%;
    }
}
/* 768px */
@media screen and (max-width: 768px) {
    /* HEADER */
    .carousel {
        height: 400px !important;
        background: #fff;
    }
    .qode_slider_preloader, .touch .carousel-inner .item {
        height: 400px !important;
    }
    .carousel-inner>.active {
        height: 400px !important;
    }
    /* HOME */
    .personal-wrapper, .business-wrapper {
        height: 95px;
    }
    .personal-business .personal, .personal-business .business {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 0;
    }
    .personal:hover, .business:hover {
        padding-bottom: 45px;
        margin-top: -40px;
    }
    .personal-business img {
        height: 40px !important;
        width: auto;
    }
    .personal-business .personal p, .personal-business .business p {
        font-size: 12px;
        text-transform: none;
    }
    .section-middle h1 {
        font-size: 24px;
        margin-bottom: 30px !important;
    }
    .sf-bottom-right img{
        margin-top: 40px;
    }
    .testimonials_c_holder .testimonial_content_inner {
        padding: 20px 20px !important;
    }
    .section-testimonial h5 {
        font-size: 14px;
    }
    /* PAGE */
    .page-content-wrapper {
        padding: 28px 20px 48px 20px !important;
    }
    .section-dark img {
        max-height: 81px;
        width: auto;
    }
    .linkedin {
        margin-top: 15px;
    }
    .contact-us h1 {
        font-size: 26px;
        margin-bottom: 20px !important;
    }
    .kib-address {
        padding-right: 0px;
    }
    .section-dark p {
        margin: 10px 0 0px 0 ;
    }
    .claims-form {
        margin-top: 10px;
    }
    .claims-page ul {
        margin-top: 20px;
    }
    .forms-download a {
        margin-top: 5px;
    }
    /* About Us */
    .item-wrapper .items {
        width: 100%;
    }
    .items-strength {
        display: none;
    }
    .services-item {
        width: 100%;
        background: #9f9e9e;
        padding-bottom: 30px;
        padding-bottom: 30px !important;
        float: none;
    }
    .services-item .inner-wrap {
        position: inherit;
    }
    .services-item .inner-description {
        display: block;
    }
    .inner-description {
        display: block;
        transform: none;
        position: inherit;
    }
    .services-item .services-feauters {
        transform: none;
        margin-top: 20px;
        display: block;
    }
    .services-item .services-feauters p {
        position: inherit\9 !important;
    }
    /* Claims */
    .claims-page ul li a {
        display: block;
        margin: 5px 0;
        padding: 0;
        text-align: left;
    }
    .claims-page ul li a:before, .claims-page ul li a:after {
        border: none;
    }
    .forms-download a {
        margin-left: 0;
    }
    /* Payments */
    .payment-left {
        width: 16%;
    }
    .payment-right {
        width: 82%;
        margin-left: 2%;
    }
    /* Contact Us */
    #map {
        height: 350px;
        width: 100%;
    }
    /* Footer */
    .social-icons {
        text-align: right;
    }
    .social-icons img {
        margin: 20px 0 0px 0;
    }
    .social-icons .footer-logo {
        margin-top: 30px;
    } 
    .social-icons .footer-logo img {
        max-width: 90%;
        height: auto;
    }
    .mobile_menu_button .fa {
        color: #55acde !important;
    }
}
/* 767px */
@media screen and (max-width: 767px) {
    /* Page */
    .forms-download a {
        margin-left: 5px;
        margin-top: 0;
    }
    /* Footer */
    .social-icons {
        text-align: left;
    }
}
/* 600px */
@media screen and (max-width: 600px) {
    /* HEADER */
    .carousel {
        height: 300px !important;
        background: #fff;
    }
    .qode_slider_preloader, .touch .carousel-inner .item {
        height: 300px !important;
    }
    .carousel-inner>.active {
        height: 300px !important;
    }
    /* MAIN CONTENT */
    .section-middle .entry-title {
        height: auto;
        margin-bottom: 15px;
    }
    .right-column {
        margin-top: 20px;
    }
    /* PAGE */
    .select2-container {
        width: 100% !important;
    }
    .forms-download a {
        margin: 5px 0 0 0;
    }
    /* Payments */
    .payment-left {
        width: 100%;
        text-align: center;
    }
    .payment-right {
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
    .payment-items h2 {
        margin-top: 20px;
    }
    /* FOOTER */
    .social-icons {
        text-align: left;
        margin-top: 20px;
    }
}
/* 480px */
@media screen and (max-width: 480px) {
    /* PAGE */
    .forms-download a {
        margin: 5px 0 0 0;
    }
}